» Ubuntu » 套件

Error

two or more packages specified (lemonpos-kde4 hardy)